@charset "UTF-8";
/* ---
SuperDeal TOP Renewal 2018
----------------------- */
img {
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
.riSDspShow {
  display: none !important;
}
.riSDfsS {
  font-size: 12px;
}
.riSDfcR {
  color: #bf0000;
}
.riSDfcG {
  color: #666;
}
.riSDfcB {
  color: #00a1e9;
}
.riSDfwB {
  font-weight: bold;
}
/* [table]info, 1px border */

.riTableInfo {
  width: 100%;
  border-spacing: 0;
  border: solid #cccccc;
  border-width: 1px 0 0 1px;
  font-size: 100%;
  line-height: 1.6;
}
* html .riTableInfo {
  border-collapse: collapse;
}
*:first-child+html .riTableInfo {
  border-collapse: collapse;
}
.riTableInfo tr {
  vertical-align: middle;
}
.riTableInfo th {
  padding: 5px 10px 4px;
  background: #bf0000;
  color: #ffffff;
  font-weight: bold;
  text-align: left;
}
.riTableInfo td {
  padding: 5px 10px 4px;
  background: #ffffff;
}
.riTableInfo th, .riTableInfo td {
  border: solid #cccccc;
  border-width: 0 1px 1px 0;
}
.riTableInfo, .riTableInfo th, .riTableInfo td {
  border-color: #cccccc;
}
.riTableImg {
  border-spacing: 0;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
}
* html .riTableImg {
  border-collapse: collapse;
}
*:first-child+html .riTableImg {
  border-collapse: collapse;
}
.riTableImg th, .riTableImg td {
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.riBdrNoPadding {
  border: 1px solid #cccccc;
}
.riBdr {
  border: 1px solid #cccccc;
  padding: 10px;
  zoom: 1;
}
.riTxtColor_660000 {
	color: #660000 !important;
}
.riTxtColor_ff0000 {
	color: #ff0000 !important;
}
.riBgColor_ff0000 {
  background-color: #ff0000 !important;
}
.riBgColor_bf0000 {
  background-color: #bf0000 !important;
}
.riBgColor_ffffff {
  background-color: #ffffff !important;
}
.riBgColor_f2f2f2 {
  background-color: #f2f2f2 !important;
}
.riBgColor_cccccc {
  background-color: #cccccc !important;
}
.riBgColor_fffcde {
  background-color: #fffcde !important;
}
.riBgColor_fff8e5 {
	background-color: #fff8e5 !important;
}
.riTaC {
  text-align: center !important;
}
.riTxtColor_ffffff {
  color: #ffffff !important;
}
.riMt20 {
	margin-top: 20px;
}
.riMt10 {
	margin-top: 10px;
}
.riFsL {
  font-size: 122%;
}
.riFwB {
	font-weight: bold !important;
}
.riPlanLinkFooter {
	font-size:82%;
	width:95%;
	margin: 20px auto 0;
}
#riGlobalWrap .riPlanLinkFooter a {
	color:#1d54a7;
	text-decoration:none;
}
#riGlobalWrap .riPlanLinkFooter a:hover {
	color: #c00000;
	text-decoration:underline;
}
#r-common-footer p{
	padding: 0 0 0 0;
	line-height: 1.2;
}
#r-common-footer img {
	border: 0;
	margin: 0;
	padding: 0;
}

/* =========================================
display
========================================= */
.ru-pc-d-none { display: none !important; }

/* =========================================
アイコンフォント
========================================= */

@font-face {
  font-family: 'ri-iconfont';
  src: url(/superdeal/_cmn/font/ri-iconfont.eot);
  src: url(/superdeal/_cmn/font/ri-iconfont.eot) format('embedded-opentype'), url(/superdeal/_cmn/font/ri-iconfont.ttf) format('truetype'), url(/superdeal/_cmn/font/ri-iconfont.woff) format('woff'), url(/superdeal/_cmn/font/ri-iconfont.svg) format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="ic_"], [class*=" ic_"] {
  font-family: 'ri-iconfont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ic_point:before {
  content: "\e94a";
}
.ic_r_rakuten:before {
  content: "\e900";
}
.ic_search_bold:before {
  content: "\e901";
}
.ic_userInfo:before {
  content: "\e902";
}
.ic_notification_bold:before {
  content: "\e903";
}
.ic_menu_bold:before {
  content: "\e904";
}
.ic_cart_bold:before {
  content: "\e905";
}
.ic_beginners_bold:before {
  content: "\e906";
}
.ic_to_top:before {
  content: "\e907";
}
.ic_cancel:before {
  content: "\e908";
}
.ic_shop:before {
  content: "\e909";
}
.ic_star_left:before {
  content: "\e90a";
}
.ic_star:before {
  content: "\e90b";
}
.ic_search_barcode:before {
  content: "\e90c";
}
.ic_actiomenu_itemreview:before {
  content: "\e90d";
}
.ic_actiomenu_relateditem:before {
  content: "\e90e";
}
.ic_actiomenu_share:before {
  content: "\e90f";
}
.ic_remove_gray:before {
  content: "\e910";
}
.ic_genre_erroremptycases:before {
  content: "\e911";
}
.ic_search_mic:before {
  content: "\e912";
}
.ic_menu:before {
  content: "\e913";
}
.ic_browsing-history:before {
  content: "\e914";
}
.ic_add:before {
  content: "\e915";
}
.ic_beginers:before {
  content: "\e916";
}
.ic_bookmark:before {
  content: "\e917";
}
.ic_cart:before {
  content: "\e918";
}
.ic_coupon:before {
  content: "\e919";
}
.ic_help:before {
  content: "\e91a";
}
.ic_notification:before {
  content: "\e91b";
}
.ic_purchaseHistory:before {
  content: "\e91c";
}
.ic_ranking:before {
  content: "\e91d";
}
.ic_seemore:before {
  content: "\e91e";
}
.ic_search:before {
  content: "\e91f";
}
.ic_genre_flower:before {
  content: "\e920";
}
.ic_genre_electronics:before {
  content: "\e921";
}
.ic_genre_education:before {
  content: "\e922";
}
.ic_genre_diet:before {
  content: "\e923";
}
.ic_genre_bag:before {
  content: "\e924";
}
.ic_genre_bed:before {
  content: "\e925";
}
.ic_genre_beer:before {
  content: "\e926";
}
.ic_genre_book:before {
  content: "\e927";
}
.ic_genre_camera:before {
  content: "\e928";
}
.ic_genre_car:before {
  content: "\e929";
}
.ic_genre_carparts:before {
  content: "\e92a";
}
.ic_genre_cd:before {
  content: "\e92b";
}
.ic_genre_cosme:before {
  content: "\e92c";
}
.ic_genre_drink:before {
  content: "\e92d";
}
.ic_genre_food:before {
  content: "\e92e";
}
.ic_genre_game:before {
  content: "\e92f";
}
.ic_genre_garden:before {
  content: "\e930";
}
.ic_genre_golf:before {
  content: "\e931";
}
.ic_genre_goods:before {
  content: "\e932";
}
.ic_genre_hobby:before {
  content: "\e933";
}
.ic_genre_interior:before {
  content: "\e934";
}
.ic_genre_jewellery:before {
  content: "\e935";
}
.ic_genre_kids:before {
  content: "\e936";
}
.ic_genre_kitchen:before {
  content: "\e937";
}
.ic_genre_ladiesfashion:before {
  content: "\e938";
}
.ic_genre_life:before {
  content: "\e939";
}
.ic_genre_medicine:before {
  content: "\e93a";
}
.ic_genre_mensfashion:before {
  content: "\e93b";
}
.ic_genre_music:before {
  content: "\e93c";
}
.ic_genre_pc:before {
  content: "\e93d";
}
.ic_genre_pet:before {
  content: "\e93e";
}
.ic_genre_sake:before {
  content: "\e93f";
}
.ic_genre_shoes:before {
  content: "\e940";
}
.ic_genre_sports:before {
  content: "\e941";
}
.ic_genre_sweets:before {
  content: "\e942";
}
.ic_genre_tablet:before {
  content: "\e943";
}
.ic_genre_telecom:before {
  content: "\e944";
}
.ic_genre_toy:before {
  content: "\e945";
}
.ic_genre_tv:before {
  content: "\e946";
}
.ic_genre_underwear:before {
  content: "\e947";
}
.ic_genre_watch:before {
  content: "\e948";
}
.ic_genre_wine:before {
  content: "\e949";
}
/* TOP campaign slide */

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  min-width: 700px;
  margin-left: auto;
  margin-right: auto;
  opacity: 0;
}
.slick-track:before, .slick-track:after {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.slick-prev, .slick-next {
  display: inline-block;
  -webkit-appearance: none;
  border: none;
  font-size: 0;
  background: transparent;
}
.slick-prev {
  position: absolute;
  left: -4%;
  top: 44%;
  width: 24px;
  height: 24px;
  background: url('/superdeal/_pc/img/201809/button-left.png') no-repeat;
  z-index: 9;
}
.slick-next {
  position: absolute;
  right: -4%;
  top: 44%;
  width: 24px;
  height: 24px;
  background: url('/superdeal/_pc/img/201809/button-right.png') no-repeat;
  z-index: 9;
}



/* 最上部h1 */
#riPageKwd {
  margin: 14px 0 7px;
}
#riBreadcrumbs {
	position: relative;
	float: left;
  margin-bottom: 16px;
  font-size: 82%;
  line-height: 1.5;
  margin: 8px 0 16px;
  zoom: 1;
}
#riBreadcrumbs a {
  text-decoration: none;
}
div.susumeruArea div.susumeruParts dd li a {
	line-height: 0;
	margin: 0;
}



/* TOP */
#riSDTopWrap {
  width: 950px;
  margin: 16px auto 0;
}
#riSDLogo {
  clear: both;
  padding: 16px 0px;
  overflow: hidden;
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, MS-PGothic, sans-serif;
}
#riSDBrandListFooter a {
  color: #333 !important;
  text-decoration: none;
}
#riSDLogo>h1 {
  position: relative;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  width: 316px;
}
#riSDLogo .logo-right {
  position: relative;
  display: inline-block;
  vertical-align: middle;
	margin: 4px 0 0 25px;
	line-height: 1.4em;
}
#riSDLogo .logo-right .ri-superdeal-logo-description {
  margin: 0;
  color: #333;
}
#riSDLogo .logo-right>div {
  margin: 0;
  text-align: left;
}
#riSDLogo .logo-right a {
  color: #2c7fc3;
  text-decoration: none;
}
#riSDLogo .logo-right a:hover {
  color: #bf0000;
  text-decoration: underline;
}
#riSDLogo img {
  float: left;
  margin-bottom: 1px;
}
#riSDLogo h2 {
  font-weight: bold;
  color: #333;
  font-size: 126%;
}
#riSDLogo>p {
  color: #0A0A0A;
  width: 100%;
  font-size: 83%;
  width: 650px;
  float: left;
  clear: both;
  margin: 5px 0;
}
div.susumeruWrap {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 15px 0 0 0;
}
div.susumeruArea div.susumeruParts {
  margin: 0 auto 3px !important;
}



/* 上部会員登録エリア */
#riSDIntro {
  overflow: hidden;
  width: 100%;
  background-color: #f7f7f7;
  font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 82%;
  border-top: solid 1px #ebebeb;
  border-bottom: solid 1px #ebebeb;
}
.riSDIntroTp {
  overflow: hidden;
  padding: 4px 0 4px 12px;
  margin: 0 auto;
  width: 940px;
}
.riSDIntroTxt {
  clear: both;
  line-height: 34px;
  font-size: 103%;
  font-weight: bold;
}
.riSDIntroTxt p {
  font-size: 16px;
  margin-right: 0;
}
.riSDIntroTxt span {
  color: #bf0000;
  font-weight: bold;
}
.riSDIntroBtn {
  margin-left: 6px;
  padding: 0;
  text-align: center;
}
.riSDIntroMore p {
  float: right;
  font-size: 80%;
  margin-top: 5px;
  *margin-top: 25px;
  *width: 230px;
}
.riSDIntroTxt2 span {
  font-color: #C00000;
}
#riSDGuide, #Guide10Pts {
  overflow: hidden;
  width: 100%;
  font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 82%;
}
.riSDGuideTp {
  overflow: hidden;
  margin: 10px auto 30px;
  width: 950px;
}
.riSDGuideTxt {
  float: left;
  line-height: 22px;
  font-size: 103%;
  padding: 0 0 0 10px;
}
.riSDGuideTxt img {
  display: inline-block;
  vertical-align: top;
  margin-top: 4px
}
.riSDGuideTxt>p {
  font-size: 98%;
  margin-left: 10px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#Guide10Pts .riSDGuideTxt {
  padding: 0;
}
#Guide10Pts .iconGuide {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: url(https://r.r10s.jp/evt/event/superdeal/_pc/img/SD_guide_pointup_icon.png) left no-repeat;
  width: 516px;
}
#Guide10Pts .iconGuide p {
  padding: 10px 0 10px 48px;
}
.newUserBtn {
  width: 316px;
  height: 40px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  margin-left: 91px;
}
#Guide10Pts .newUserBtn {
  margin-left: 106px;
}
.newUserBtn a {
  background-image: url(https://event.rakuten.co.jp/superdeal/_pc/img/SD_newuser_btn.png);
  background-size: 316px 80px;
  width: 316px;
  height: 40px;
  display: block;
}
.newUserBtn a:hover {
  background-position: 0 -40px;
}
.loginbtn {
  position: relative;
  display: block;
  width: 400px;
  height: 40px;
  line-height: 40px;
  border-radius: 2px;
  background-color: #bf0000;
  font-size: 16px;
  margin: 0 auto 8px;
  text-align: center;
  text-decoration: none;
  color: #fff !important;
}
.loginbtn:after {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  right: 16px;
  margin: auto;
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: rotateZ(-45deg);
}
.loginbtn:hover {
  color: #fff !important;
  background: #bf0000;
}



/* GLOBAL NAVI */
.dealSearchWrap {
  clear: both;
  width: 950px;
  margin: 0px auto 00px;
  height: 50px;
}
.RJSuperDealSearchWrap {
  float: left;
}
.RJSuperDealSearchWrap .searchSubmit {
  position: absolute;
  right: -44px;
  top: -1px;
  outline: 0px none;
  background: transparent url("https://r.r10s.jp/evt/event/superdeal/_pc/img/search_deal_btn.png") no-repeat scroll 0% 0%;
  width: 45px;
  height: 39px;
  border: 0px none;
  cursor: pointer;
  outline: 0;
}
.searchInputWrap {
  position: relative;
  height: 37px;
  width: 330px;
  border-radius: 2px;
  border: 1px solid #bf0000;
}
.searchInputWrap .searchInput {
  box-sizing: border-box;
  padding: 9px 5px;
  width: 100%;
  height: 100%;
  border-radius: 2px;
  border: none;
  outline: 0;
  font-size: 14px;
  box-shadow: inset 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
  background-color: #f4f4f4;
  box-sizing: border-box;
}
.searchInputWrap .searchInput:-webkit-input-placeholder, .searchInputWrap .searchInput:-ms-input-placeholder {
  color: #ababab;
}
.dealSanbKey {
  width: auto;
  float: left;
  margin-left: 45px;
}
.dealSanbKey dl {
  padding: 0 0 8px 10px;
  background: #fff;
  overflow: hidden;
  zoom: 1;
  color: #333;
}
.dealSanbKey dt {
  display: inline;
  float: left;
  margin-top: 12px;
  font-size: 92%;
}
.dealSanbKey dd {
  display: inline;
  float: left;
  font-size: 82%;
  margin-top: 5px;
}
.dealSanbKey li {
  display: inline;
  margin-left: 8px
}
.dealSanbKey a {
  border: 1px solid #d2d2d2;
  border-radius: 5px;
  padding: 0 6px;
  display: inline-block;
  line-height: 2.1;
  text-decoration: none;
  color: #333 !important;
}
.dealSanbKey a:hover {
  color: #fff !important;
  text-decoration: none;
  background: #ababab;
}
.ri-superdeal-gnavi-wrap {
  border-bottom: solid 1px #ccc;
  -webkit-box-shadow: 0 4px 1px rgba(0, 0, 0, .09);
  -moz-box-shadow: 0 4px 1px rgba(0, 0, 0, .09);
  box-shadow: 0 4px 1px rgba(0, 0, 0, .09);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
  background: #fff;
  position: relative;
  z-index: 590;
}
.ri-superdeal-gnavi-wrap-inner {
  width: 950px;
  padding: 8px 0;
  margin: 0 auto;
}
.ri-superdeal-gnavi {
  display: inline-block;
  width: 580px;
  margin: 0 0 0 36px;
}
.ri-superdeal-gnavi-inner {
  position: relative;
}
.ri-superdeal-gnavi-items li {
  position: relative;
	display: inline-block;
  vertical-align: middle;
  width: auto;
  padding: 7px 8px 7px 17px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
}
.ri-superdeal-gnavi-items li >a,
.ri-superdeal-gnavi-items li.ri-superdeal-gnavi-item-menu>span {
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
	color: #333;
  font-size: 14px;
  font-weight: bold;
}
.ri-superdeal-gnavi-items li:hover >a,
.ri-superdeal-gnavi-items li.ri-superdeal-gnavi-item-menu:hover > span {
	color: #bf0000;
}
.sdFloatingMenu__menuIcon {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  color: #bf0000 !important;
}
.sdFloatingMenu__menuIcon--brand {
  background: url(https://r.r10s.jp/evt/event/superdeal/_cmn/img/2017/icon_brand.svg?v=201710311431) center center no-repeat;
}
.sdFloatingMenu__menuIcon--timesale {
  background: url(/superdeal/_pc/img/icn_timesale.png) center center no-repeat;
}
.sdFloatingMenu__menuIcon--ranking {
  background: url(https://r.r10s.jp/evt/event/superdeal/_cmn/img/2017/icon_ranking.svg?v=201710311431) center center no-repeat;
}
.sdFloatingMenu__menuIcon--guide {
  background: url(https://r.r10s.jp/evt/event/superdeal/_cmn/img/2017/icon_guide.svg?v=201710311431) center center no-repeat;
}
.sdFloatingMenu__menuIcon.sdFloatingMenu__menuIcon--campaign {
  background: url(/superdeal/_pc/img/201809/icn_campaign.png) center center no-repeat;
}

.sdFloatingMenu__menuLink--groupCampaign::after {
  display: block;
  content: '';
  position: absolute;
  right: -8px;
  top: 17px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #ccc;
}
.ri-superdeal-search-navi-wrap {
  clear: both;
  background: #fff;
  font-size: 12px;
  color: #333;
}
.ri-superdeal-search-word {
  padding: 10px 0 0 0;
  display: inline-block;
  float: left;
  zoom: 1;
  display: inline;
}
.ri-superdeal-search-tags {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  vertical-align: top;
}
.ri-superdeal-search-tag {
  display: inline;
}
.ri-superdeal-search-tag a {
  display: inline-block;
  padding: 0 10px;
  background: #f4f4f4;
  color: #545454 !important;
  background: #;
  border-radius: 3px;
  border: solid 1px #ccc;
  text-decoration: none;
  line-height: 22px;
  height: 23px;
  box-sizing: border-box;
}
.ri-superdeal-search-tag a:visited {
  color: #333;
}
.ri-superdeal-search-tag a:link {
  color: #333;
}
.ri-superdeal-search-tag a:hover {
  color: #fff !important;
  text-decoration: none;
  background: #ababab;
}
.ri-superdeal-search-label {
  display: inline-block;
  color: #545454;
  line-height: 22px;
  vertical-align: top;
  padding-right: 4px;
}
.ri-superdeal-search-navi-wrap-inner {
  width: 950px;
  margin: 0 auto;
}
.ri-superdeal-gnavi-wrap-float {
  display: none;
}
.ri-superdeal-float-fix {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
}



/* メインコンテンツ basic style */
#ri2ColL {
  position: relative;
  width: 218px;
  margin-right: 0;
  margin: 12px 0 0 0;
  box-sizing: border-box;
}
#ri2ColR {
  position: relative;
  width: 720px;
  box-sizing: border-box;
  margin: 12px 0 30px 12px;
}
#riSDCnt {
  background-color: #f2f2f2;
  font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.riSDCntTop {
  padding-top: 12px;
}



/* LeftNavi */
.riSDLNavStampBox {
  width: 218px;
  box-sizing: border-box;
  margin: 0 0 12px 0;
  background: #fff;
  border-radius: 2px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
}
.riSDLNavSearchBox {
  width: 218px;
  box-sizing: border-box;
  margin: 0 0 12px 0;
  padding: 8px;
  background: #fff;
  border-radius: 2px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
}
.riSDLNavSearchBox h3 {
  font-size: 110%;
  color: #bf0000;
  font-weight: bold;
}
.riSDLNavTtl span {
  display: inline-block;
  vertical-align: text-top;
}
.riSDLNavSearchBox .sdGenreHeading {
  padding: 8px 0;
  font-weight: bold;
}
.riSDLNavSearchBox .sdgenreNavi_icn {
  display: inline-block;
  width: 28px;
  height: 28px;
  vertical-align: middle;
  text-align: center;
  font-size: 24px;
  margin: 0 4px;
}
.riSDLNavSearchBox .riSDNavSearchList li {
  width: 218px;
  margin: 0px 0 0 -8px;
}
.riSDLNavSearchBox .riSDNavSearchList li a {
  display: block;
  width: 100%;
  height: auto;
  padding: 4px 0;
  font-size: 12px;
  color: #7d7d7d !important;
  text-decoration: none;
}
.riSDLNavSearchBox .riSDNavSearchList li a:hover {
  display: block;
  background: #fafafa;
  text-decoration: none !important;
}
.riSDLNavSearchBox .loginbtn {
  width: 190px;
  font-size: 14px;
}
.riSDLNavSearchBox .greybdr {
  clear: both;
  width: 100%;
  height: 1px;
  margin: 8px 0;
  background: #ccc;
}
.riSDLNavSearchBox .infolink a {
  color: #1d54a7 !important;
  text-decoration: none;
}
.riSDLNavSearchBox .infolink a:hover {
  color: #c00000 !important;
  text-decoration: underline;
}
.riSDLNavSearchBox .edybtn {
	position: relative;
  display: block;
  height: 40px;
  line-height: 40px;
  border-radius: 4px;
  margin: 16px 0 0 0;
  text-decoration: none;
  text-align: center;
  color: #fff !important;
  background: #00a1e9;
}
.riSDLNavSearchBox .edybtn::after {
	position: absolute;
	display: block;
	content: '';
	top: 13px;
	right: 16px;
	width: 8px;
	height: 12px;
	background: url('/superdeal/_pc/img/201809/arw_white.png') no-repeat;
	background-size: 8px 12px;
}



/* 右カラム */
.riColWrap {
  margin-top: 0;
}
.riSDcnt h2 {
  font-size: 20px;
  font-weight: bold;
  margin: 30px 0 12px 0;
  color: #333;
}
.riSDcnt h2.campaign-ttl {
  float: left;
  margin: 0;
}
.riSDcnt p.notice-txt {
  font-size: 10px;
  margin: 10px 0 12px;
}
.riSDcampaign-list__headingLink {
  position: relative;
  font-size: 12px;
  display: block;
  float: right;
  min-width: 200px;
  padding: 4px 8px;
  cursor: pointer;
  text-align: center;
  color: #333;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
}
.riSDcampaign-list__headingLink:hover {
  text-decoration: underline;
}
.riSDcampaign-list__headingLink::after {
  top: 8px;
  right: 8px;
  width: 8px;
  height: 12px;
  border: 0;
  background: url(/superdeal/_pc/img/201809/arw_grey.png) no-repeat 0 0;
}
.riSDcard {
  position: relative;
  overflow: hidden;
  width: 720px;
  background: #fff;
  box-sizing: border-box;
  padding: 8px 40px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
}
.riSDcard .sdCampaignSlider .sdBanner {
  visibility: hidden;
  margin: 0 4px;
}
.riSDcard .slick-initialized.sdCampaignSlider .sdBanner {
  visibility: visible;
}
.riSDcard sdCampaignSlider .sdBanner img {
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
}



/* 共通カラムレイアウト */
.sdColumnLayout::after {
  content: "";
  display: block;
  clear: both;
}
.sdColumnLayout .sdItem__link {
  overflow: hidden;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
  background: #ffffff;
  border-radius: 2px;
}
.sdColumnLayout--1column .sdItem__link {
  display: block;
  width: 100%;
  height: auto;
  text-decoration: none;
}
.sdColumnLayout--1column .sdItem__originalPrice {
  font-size: 16px;
}
.sdColumnLayout--1column .sdItem__freeShippingIcon {
  margin: 0 0 0 2px;
}
.sdColumnLayout--1column .sdItem__pointBackBadge {
  top: -4px;
  right: -4px;
  width: 64px;
  height: 64px;
  background-size: 64px;
}
.sdColumnLayout--1column .sdItem__pointBackBadgeRate {
  padding: 13px 0 0;
  font-size: 24px;
}
.sdColumnLayout--1column .sdItem__pointBackBadgeRatePercent {
  font-size: 18px;
}
.sdColumnLayout--1column .sdItem__pointBackBadgeRateText {
  font-size: 8px;
}
.sdItem__pointBackBadgeRate {
  padding-top: 6px !important;
}
.sdColumnLayout.sdColumnLayout--2column {
  margin: 0 0 -6px;
}
.sdColumnLayout--2column .sdItem__link {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}
.sdColumnLayout--2column .sdColumnLayout__container {
  position: relative;
  margin: 0;
}
.sdColumnLayout--2column .sdItem {
  float: left;
  width: 354px;
  padding: 0;
  margin: 8px 0 0px 6px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
}
.sdColumnLayout--2column .sdItem__itemImage img {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}



/*rba banner */
.riSDcard.sdRBA-banner {
  margin-bottom: 16px;
  border-top: 1px solid #ccc;
  -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.12);
}
.riSDcard.sdRBA-banner>p img {
  margin: 0 auto;
  text-align: center;
}



/*brand setting */
.riSDcard .sdNewBrands .sdItem {
  position: relative;
  visibility: hidden;
  padding: 0;
}
.riSDcard .sdNewBrands .sdItem .sdItem__link {
  text-decoration: none;
}
.riSDcard .sdNewBrands .slick-list {
  padding: 4px 0;
}
.riSDcard .sdNewBrands .slick-initialized .sdItem {
  visibility: visible;
  height: auto;
  padding: 2px;
  margin: 0 4px;
  border: 1px solid #ccc;
}
.riSDcard .sdNewBrands .sdItem img {
  width: 100%;
  max-width: 150px;
  padding: 14px 0 6px 0;
  margin: 0 auto;
  height: auto;
}
.riSDcard .sdNewBrands .sdItem--new .sdItem__newBrandBadge {
  display: block;
}
.riSDcard .sdItem__newBrandBadge {
  position: absolute;
  top: -4px;
  left: 0;
  display: none;
  padding: 2px;
  background: #ffffff;
  border: 1px solid rgba(191, 0, 0, 0.6);
  color: rgba(191, 0, 0, 0.6);
  font-size: 10px;
}
.riSDcard .sdNewBrands .sdItem__newBrandBadge::after {
  content: "";
  position: absolute;
  top: 0;
  right: -5px;
  display: block;
  border: 4px solid transparent;
  border-top: none;
  border-left: none;
  border-bottom-color: rgba(191, 0, 0, 0.6);
}
.riSDcard .sdNewBrands .slick-prev, .riSDcard .sdNewBrands .slick-next {
  top: 34%;
}
.riSDcard .sdItem__pointBackRateWrap {
  padding: 0 0 2px;
  font-size: 12px;
  font-weight: bold;
  color: #bf0000;
}
.riSDcard .sdItem__pointBackRateWrap .sdItem__pointBackRateTextMax {
  font-weight: normal;
}
.riSDcard .sdItem__pointBackRateWrap .sdItem__pointBackRate {
  font-size: 16px;
}
.riSDcard .sdItem__pointBackRateWrap .sdItem__pointBackRateText {
  font-size: 11px;
}



/* BrandList */
#riSDBrandListFooter {
	clear: both;
	position: relative;
}
#riSDBrandListFooter h2 {
  font-size: 20px;
  font-weight: bold;
	margin: 0 0 16px 0;
	color: #333;
}
#riSDBrandListFooter ul {
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	width: 720px;
	padding: 8px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
}
#riSDBrandListFooter .riSDBrandListDate {
  clear: both;
}
#riSDBrandListFooter .riSDBrandListDate span {
	display: block;
	width: 100%;
	font-size: 16px;
	text-indent: 8px;
	font-weight: bold;
	color: #333;
	border-bottom: 1px solid #ccc;
}
#riSDBrandListFooter .riSDAdLogo {
	display: block;
	width: 120px;
	min-height: 98px;
	float: left;
	padding: 8px;
	text-align: center;
	line-height: 1.2em;
	font-size: 12px;
}
#riSDBrandListFooter a:hover {
  text-decoration: none !important;
}
#riSDBrandListFooter img {
	width: 120px;
	height: auto;
	margin: 0 0 4px 0;
}




/*HOT DEAL*/
#riSDAdHotDeal {
	position: relative;
	float: right;
}
#riSDAdHotDeal .countDownBlock .timeWrap .timeImage img {
	width: 24px;
	height: 32px;
}
.riSDHotDealTtl {
	position: relative;
	overflow: hidden;
	margin: 0 auto 20px;
	width: 700px;
	height: 40px;
	line-height: 40px;
}
.riSDHotDealTtl>span {
	display: block;
	float: left;
	font-size: 21px;
	font-weight: bold;
	margin: 0 0 0 20px;
}
.riSDHotDealTtl h2 {
	height: 30px;
	font-size: 22px;
	font-weight: bold;
	float: left;
}
.riSDAdHotDealDayWrap {
	position: relative;
	padding: 8px;
	background: #fff;
}
#riSDHotDeal .riSDHotDealTtl img, #riSDRanking .riSDRankingTtl img {
	position: relative;
	float: left;
	margin: 0 8px 0 0;
}
#riSDHotDeal .riSDHotDealTtl img {
	margin: 5px 0 0 0;
}
#riSDAdSpecialTtl h2 {
	color: #bf0000;
	height: 30px;
	font-size: 22px;
	font-weight: bold;
	*margin-top: 6px;
	text-indent: 12px;
	float: left;
}
#riSDHotDeal .riSDHotDealTtl h3, #riSDAdSpecial #riSDAdSpecialTtl h3 {
	color: #bf0000;
	font-size: 120%;
	text-indent: 8px;
	float: left;
}
.riSDAdHotDealDayWrap .countDownBlock {
	display: none !important;
}



/* フッター・キャンペーン詳細 */
#riSDAbout {
  position: relative;
  width: 916px;
  min-height: 116px;
  background-color: #ffffff;
  padding: 10px 15px;
  margin-bottom: 10px;
}
#riSDAbout h2 {
  margin-bottom: 10px;
}
#riSDAbout h2 img {
  vertical-align: top;
}
#riSDAbout h2 span {
  margin-left: 10px;
  color: #bf0000;
  font-weight: bold;
  font-size: 180%;
}
#riSDAbout .riSDAboutTxt {
  margin-bottom: 5px;
  font-size: 110%;
}
#riSDAbout .riSDAboutBtn {
  position: absolute;
  top: 46px;
  right: 100px;
}
.riSDAboutBtm {
  color: #bf0000;
  margin-bottom: 10px;
}
#deal-footer-special {
	clear: both;
	position: relative;
	overflow: hidden;
	margin: 28px 0 16px 0;
}
#deal-footer-special > h2 {
	font-size: 20px;
	font-weight: bold;
	color: #333;
}
.deal-footer-special-wrap ul li{
	margin: 16px 0;
}
#deal-footer-special .ri-superdeal-subnavi-item-special{
	width: 950px;
	height: 180px;
}
#deal-footer-special .ri-superdeal-subnavi-item-special:hover img {
	opacity: 0.8;
}
#deal-footer-special .ri-superdeal-subnavi-item-special img {
	width: 948px;
	height: auto;
	border: 1px solid #ccc;
}



/* バナーエリア */
#riSDRaLinkBnr {
  margin-bottom: 35px;
}
#riSDCampaign a {
	text-decoration: none;
}
#riSDCampaign a:hover {
	text-decoration: underline;
}
#riSDRaLinkBnr img {
  width: 616px;
  margin: 0 auto 10px;
  display: block;
}
#riSDCampaign h2, #riSDEvents h2 {
  color: #333;
  font-size: 20px;
  font-weight: bold;
}
.riTableInfo th {
  text-align: center;
  width: 100px;
}
#rule01 {
  border-top: 1px solid #bf0000;
}
.riTableInfo th {
  text-align: center;
  width: 100px;
}



/* 開催中の企画 */
#riSDEvents {
  padding-bottom: 16px;
}
#riSDEvents a,
#riSDEvents a span {
	text-decoration: none;
}
#riSDEvents a:hover {
	text-decoration: underline;
}
#riSDEvents img {
  margin-bottom: 4px;
}
.bnList ul {
  position: relative;
  overflow: hidden;
  background: #fff;
  margin: 16px 0 0 0;
}
.bnList ul li {
  text-align: left;
  vertical-align: top;
  display: inline-block;
  width: 167px;
  margin: 10px 0 -40px 16px;
  float: left;
  min-height: 200px;
}
#riSDAnnounceArea {
  width: 90%;
  margin: 16px auto;
  padding: 10px;
  border: 1px solid #cecece;
  font-size: 82%;
  background-color: #ffffdd;
  color: #000000;
  text-align: center;
}
#riSDSorryBanner {
  width: 580px;
  margin: 0 auto 16px;
  display: block;
}
#riSDSorryCopy {
  text-align: center;
  color: #666666;
  font-size: 90%;
  padding: 5px 0 10px;
}



/* 201809 Recommend DU CSS */
.r-slideshow-pc .slideshow-body {
  margin: 0 30px;
  text-align: left;
}
.deal-recommend {
	clear: both;
	position: relative;
	margin: 16px 0;
	box-sizing: border-box;
}
.deal-recommend>h2 {
  color: #333;
  font-size: 20px;
	font-weight: bold;
  margin: 0 0 16px 0 !important;
}
.deal-recommend .r-slideshow-pc {
  position: relative;
  width: 100%;
  min-height: 235px;
	box-sizing: border-box;
  text-align: left;
	padding: 16px 24px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
}
.r-slideshow-pc .r-slideshow-body {
  width: 100%;
}
.r-slideshow-pc .r-slideshow-items {
  position: relative;
  height: 100%;
  margin: 0 16px;
}
.r-slideshow-pc .r-slideshow-page {
  position: absolute;
  width: 100%;
  text-align: left;
  white-space: nowrap;
}
.r-slideshow-pc .r-slideshow-item {
  display: inline-block;
  vertical-align: top;
}
.r-slideshow-pc .r-slideshow-item a {
  position: relative;
  display: block;
  width: 140px;
  text-decoration: none;
  white-space: normal;
  overflow: visible;
  color: #000 !important;
}
.r-slideshow-pc .r-slideshow-item-image {
  width: 140px;
  height: 140px;
  margin: 0 0 4px 0;
  text-align: center;
}
.r-slideshow-pc .r-slideshow-item-image>img {
  max-width: 140px;
  max-height: 140px;
}
.r-slideshow-pc .r-slideshow-item-name {
  min-height: 3.9em;
  margin: 0 0 4px 0;
  line-height: 1.3;
  text-align: left;
  font-size: 13px;
}
.r-slideshow-pc .r-slideshow-item:hover .r-slideshow-item-name{
	color: #bf0000;
	text-decoration: underline;
}
.r-slideshow-pc .r-slideshow-item:hover .r-slideshow-item-image>img {
	opacity: 0.8;
}
.r-slideshow-pc .r-slideshow-item-price {
  margin: -8px 0 0 0;
  text-align: right;
  font-size: 13px;
  font-weight: bold;
  width: 140px;
  color: #bf0000;
}
.r-slideshow-pc .r-slideshow-scroll-button-prev > span{
	font-size: 0;
	position: absolute;
	top: 45%;
	left: 2%;
	width: 24px;
	height: 24px;
	background: url(/superdeal/_pc/img/201809/button-left.png) no-repeat;
	z-index: 9;
}
.r-slideshow-pc .r-slideshow-scroll-button-next > span{
	font-size: 0;
	position: absolute;
	top: 45%;
	right: 2%;
	width: 24px;
	height: 24px;
	background: url(/superdeal/_pc/img/201809/button-right.png) no-repeat;
	z-index: 9;
}
.r-slideshow-pc .r-slideshow-scroll-button-prev.r-slideshow-scroll-button-disabled, .r-slideshow-pc .r-slideshow-scroll-button-next.r-slideshow-scroll-button-disabled {
  display: none;
}
.r-slideshow-pc .r-slideshow-index-container {
  width: 100%;
  height: 25px;
  position: relative;
  top: -25px;
  overflow: hidden;
}
.r-slideshow-pc .r-slideshow-index {
  width: 100%;
  height: 16px;
  text-align: center;
  white-space: nowrap;
}
.r-slideshow-pc .r-slideshow-index-item {
	display: none;
}
.deal-recommend .deal-recommend-balloon {
	position: absolute;
	top: -18px;
	right: 6px;
	z-index: 3;
	width: 80px;
	height: 80px;
	background: url(https://r.r10s.jp/evt/event/campaign/point-up/marathon/20150208/img/rasta/SD_icn_gbgb_small.png) no-repeat 0 0;
  color: #ffffff;
  text-align: center;
  font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 12px;
}
.deal-recommend .deal-recommend-balloon>div {
	padding: 20px 0 2px;
	font-weight: bold;
	line-height: 1em;
}
.deal-recommend .deal-recommend-balloon .deal-recommend-number {
	font-size: 28px;
}
.deal-recommend .deal-recommend-balloon .deal-recommend-blurb {
  display: block;
  line-height: 1.3em;
}




/* =========================================
Under Pages - Ranking
========================================= */
#deal_ranking_display {
	display: none;
}
#riSDRanking {
	clear: both;
	position: relative;
	overflow: hidden;
	margin: 12px 0 0 0;
}
#riSDRanking .riSDRankingTtl {
	clear: both;
	position: relative;
	overflow: hidden;
	float: left;
	margin-bottom: 8px;
}
#riSDRanking .riSDRankingTtl h2 {
	display: inline-block;
	vertical-align: middle;
	height: 50px;
	font-size: 24px;
	font-weight: normal;
	color: #bf0000;
}
.dealranking-wrap .itemRankNumber p {
	font-size: 10px;
	font-weight: bold;
	color: #bf0000;
}
.dealranking-wrap .itemRankNumber span {
	font-size: 20px;
}
.rankingRules {
	clear: both;
	width: 710px;
	padding: 10px 5px;
	background: #fff;
}
.rankingRules p {
	margin-bottom: 10px;
}




/* =========================================
Under Pages - Timesale
========================================= */
.riSDTimeSale6Ttl img, #riSDAdDailyTimeSaleTtl img {
	float: left;
	margin: 10px 10px 0px 0;
}
.riSDTimeSale6Ttl h2, #riSDAdDailyTimeSaleTtl h2 {
	font-size: 24px;
	font-family: Helvetica, Arial, "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	float: left;
	margin: 8px 0 0 0;
	color: #bf0000;
}
.riSDTimeSale6Ttl h3, #riSDAdDailyTimeSaleTtl h3 {
	font-size: 16px;
	text-indent: 8px;
	float: left;
	margin: 14px 8px;
	color: #bf0000;
}
.riSDTimeSale6Preview, .riSDDailyTimeSalePreview {
	float: right;
	padding: 15px;
	line-height: normal;
	margin: 0 0 12px 0;
	background-color: #fff599;
}
.riSDTimeSale6Preview span, .riSDDailyTimeSalePreview span {
	font-weight: bold;
}




/* =========================================
Under Pages - BrandPages
========================================= */
#riSDAd1Col .countDownBlockText {
	left: 225px;
}
.countDownBlock {
	margin-bottom: 10px;
	position: relative;
	z-index: 1;
}
.countDownBlock li {
	box-shadow: none !important;
}
.countDownBlockText {
	background-image: url("https://r.r10s.jp/evt/event/superdeal/_pc/img/SD_countdown.jpg");
	width: 73px;
	height: 22px;
	padding-left: 9px;
	position: absolute;
	top: 12px;
	left: 100px;
	z-index: 2;
	font-size: 112%;
	float: left;
}
.countDownBlockLine {
	border-bottom: 1px solid #ababab;
	position: absolute;
	top: 22px;
	left: 0;
	height: 1px;
	width: 100%;
	z-index: 1;
	float: left;
}
.countDownBlock .timeWrap {
	position: relative;
	width: 308px;
	height: 42px;
	margin: 0 auto;
	background-color: #f2f2f2;
	padding: 0 3px;
	font-size: 112%;
	z-index: 2;
}
.countDownBlock .timeText {
	float: left;
	top: 13px;
	position: absolute;
}
.countDownBlock .completionBy {
	left: 5px;
}
.countDownBlock .txtDay {
	left: 87px;
}
.countDownBlock .txtHour {
	left: 156px;
}
.countDownBlock .txtMinute {
	left: 225px;
}
.countDownBlock .txtSecond {
	left: 294px;
}
.countDownBlock .timeImage {
	position: absolute;
}
.countDownBlock .day {
	top: 8px;
	left: 36px;
}
.countDownBlock .hour {
	top: 8px;
	left: 105px;
}
.countDownBlock .minute {
	top: 8px;
	left: 174px;
}
.countDownBlock .second {
	top: 8px;
	left: 243px;
}
.countDownBlock .ten, .countDownBlock .one {
	position: relative;
}
.countDownBlock .ten img {
	position: absolute;
}
.countDownBlock .one img {
	position: absolute;
	margin-left: 25px;
}




/* =========================================
共通ポップアップ
========================================= */
.sdPopUp {
  visibility: hidden;
}
.popUp--opening, .popUp--opened, .popUp--closing {
  visibility: visible;
}
.sdPopUp__background {
  position: fixed;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  will-change: opacity;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.popUp--opening .sdPopUp__background, .popUp--opened .sdPopUp__background {
  opacity: 1;
  z-index: 9998;
}
.popUp--closing .sdPopUp__background {
  opacity: 0;
  z-index: 9998;
}
.sdPopUp__container {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
  width: 740px;
  margin: 60px auto;
  will-change: opacity;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  background: #fff;
  z-index: 9999;
}
.sdPopUp__container h2.sdCampaignPopUp__heading {
  font-size: 16px;
  font-weight: bold;
  text-indent: 4px;
  color: #333;
}
.sdPopUp__box {
  position: relative;
  overflow: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
.sdPopUp__box::-webkit-scrollbar {
  width: 4px;
}
.sdPopUp__box::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.sdPopUp__box::-webkit-scrollbar-thumb {
  background-color: #bf0000;
}
.sdPopUp__contents {
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  max-width: 716px;
  margin: 0 auto;
  left: 0;
  right: 0;
  padding: 16px;
}
.sdPopUp__closeButtonContainer {
  position: fixed;
  z-index: -1;
  display: block;
  top: 0;
  left: 0;
  right: 0;
	width: 716px;
  margin: 0 auto;
  opacity: 0;
}
.popUp--opening .sdPopUp__closeButtonContainer, .popUp--opened .sdPopUp__closeButtonContainer {
  opacity: 1;
  z-index: 9999;
}
.popUp--closing .sdPopUp__closeButtonContainer {
  opacity: 0;
}
.sdPopUp__closeButton {
  cursor: pointer;
  position: absolute;
  top: 38px;
  right: -32px;
  width: 40px;
  height: 40px;
  box-sizing: border-box;
  background: url(/superdeal/_cmn/img/2017/icon_close.svg?v=201710311431);
  background-size: contain;
  border-radius: 10px;
  will-change: opacity;
  -webkit-transition: opacity 0.1s linear;
  transition: opacity 0.1s linear;
}
.sdCampaignPopUp__bannerWrap {
  position: relative;
	width: 100%;
}
.sdCampaignPopUp__bannerWrap .sdBanner {
  position: relative;
  float: left;
  width: 150px;
  height: auto;
  margin: 12px 4px;
  border: 1px solid #ccc;
}
.sdCampaignPopUp__bannerWrap .sdBanner img {
  width: 100%;
  height: auto;
}
.sdCampaignPopUp__container {
  position: relative;
  overflow: hidden;
  clear: both;
  margin: 0 0 12px 0;
}



/* back to TOP */
#riSDTopBtn {
  cursor: pointer;
  display: block;
  position: fixed;
  bottom: 200px;
  right: 16px;
  width: 60px;
  height: 60px;
  background: url('https://r.r10s.jp/evt/event/fashion/mensfashion/avenue/img/cmn/upBtn.gif') top left no-repeat;
  text-align: center;
  z-index: 9999;
}
.sdItem__rankIcon--rank4:before {
  display: none;
}